﻿.index-fancybox-out,
.index-fancybox-box,
.video-info-title,
.video-info-article,
.footer-web-link a,
.header-menu-s-list{
    transition: all .3s linear;
}

.index-fancybox-out:hover{
    background-color: #5f5f5f;
    cursor: pointer;
}
.index-fancybox-box:hover{
    background-color: rgba(0, 0, 0, 0.8)
}

.index-fancybox-box:hover .index-news-title,
.index-fancybox-box:hover .index-news-date,
.index-fancybox-box:hover .index-news-edit{
    color: #FFF;
}
.header-menu-title{
    position: relative;
}
.header-menu-title:after{
    content: 'normal';
    font-size: 0;
    display: block;
    width: 100%;
    height: 1px;
    background-color: #000;
    position: absolute;
    transform: scale(0, 1);
    transition: all .3s linear;
}
#about .header-menu-title:after{
    background-color: #FFF;
}
.header-menu-title:hover:after,
.header-menu li.acitve .header-menu-title:after{
    transform: scale(1, 1);
}

.teach-list:hover .teach-img-box span{
    transform: scale(1.1);
}
.teach-class-list:hover a{
    background-color: #000;
    color: #FFF;
}

.teach-list:after,
.sense-list:after {
    content: 'none';
    font-size: 0;
    width: 100%;
    display: block;
    height: 1px;
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: #ddd;
    transform: scale(0, 1);
    transition: all .3s linear;
}
.teach-list:hover:after,
.sense-list:hover:after{
    transform: scale(1, 1);
}
.teach-list:hover .teach-list-title{
    font-size: 16px;
    font-weight: bold;
}
.video-list:hover{
    background-color: #1b1b1b;
}
.video-list:hover .video-info-title{
    color: #FFF;
    font-weight: bold;
}
.video-list:hover .video-info-article{
    color: #FFF;
}
.teach-prev:hover,
.teach-next:hover,
.news-prev:hover,
.news-next:hover{
    color: #c02a1e;
}

.teach-prev:hover i,
.teach-next:hover i,
.news-prev:hover i,
.news-next:hover i{
    font-size: 30px;
}

.teach-prev:hover span,
.teach-next:hover span{
    font-size: 20px;
    letter-spacing: 3px;
}

.teach-prev:hover i,
.news-prev:hover i{
    animation: prev-arrow 1s linear 0s infinite alternate;
}
.teach-next:hover i,
.news-next:hover i{
    animation: next-arrow 1s linear 0s infinite alternate;
}

.news-list:hover .news-link-box span{
    color: #FFF;
}
.news-list:hover .news-link-box .news-link-hover-mask{
    transform: scale(1, 1);
}

.news-list:hover{
    background-color: #ddd;
}

.news-list:hover .news-list-img span{
    transform: scale(1.1);
}
.news-list:hover .news-list-title{
    font-weight: bold;
    font-size: 18px;
}
.news-list:hover .news-list-p{
    color: #2b2b2b;

}
.news-list:hover .news-list-date{
    color: #b72424;
}
.contact-button:hover{
    background-color: #000;
    color: #FFF;
    font-weight: bold;
    font-size: 14px;
    letter-spacing: 4px;
}
.footer-web-link b{
    transition: all .3s linear;
}
.footer-info-list a:hover,
.footer-web-link:hover b{
    color: #b81b1b;
}
.top:hover span{
    color: #cc1616;
}
.page-back p{
    transition: all .3s linear;
}
.page-back:hover p{
    font-weight: bold;
    letter-spacing: 4px;
    display: inline-block;
}

.page-back:hover span{
    animation: next-arrow 1s linear 0s infinite alternate;
}

.header-menu li:hover .header-menu-s-list-box{
    transform: scale(1,1);
}

.header-menu-s-list:hover{
    color: #FFF;
    background-color: rgba(255,255,255,0.2);
}

.contact-connection-link:hover{
    color: #c14305;
    font-weight: bold;
    letter-spacing: 1px;
}